.single-product .site-footer .header-section, .single-product .site-footer .discover-feed-sections {
    display: none;
}

/**/

.single-modules {
}

.single-modules .container {
    display: block;
    margin: 0 auto;
    max-width: 1430px;
    padding: 0 40px;
    width: 100%;
}

@media (max-width: 768px) {
    .single-modules .container {
        padding: 0 25px;
    }
}

/**/

.sm-features {
}

.sm-features .box {
    padding: 75px 0;
    width: 100%;
}

.sm-features .box-items {
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
}

.sm-features .box-item {
    padding: 15px;
    width: 200px;
}

.sm-features .box-item-icon {
    display: flex;
    justify-content: center;
    margin: 0 0 15px;
}

.sm-features .box-item-icon img {
    display: block;
    height: 47px;
    width: 47px;
}

.sm-features .box-item-title {
    color: #000;
    font-family: 'Avenir LT Std Book',sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 150%;
    margin: 0;
    text-align: center;
}

@media (max-width: 768px) {
    .sm-features .box {
        padding: 50px 0;
    }
    .sm-features .box-items {
        flex-wrap: wrap;
        justify-content: center;
    }
    .sm-features .box-item {
        width: 50%;
    }
}

/**/

.sm-content-image {
}

.sm-content-image .box {
    display: flex;
}

.sm-content-image.reverse .box {
    flex-direction: row-reverse;
}

.sm-content-image .box-left {
    min-height: 820px;
    position: relative;
    width: 50%;
}

.sm-content-image .box-image {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.sm-content-image .box-image img {
    display: block;
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.sm-content-image .box-right {
    align-items: center;
    background-color: #faf7f6;
    display: flex;
    justify-content: flex-start;
    width: 50%;
}

.sm-content-image.reverse .box-right {
    justify-content: flex-end;
}

.sm-content-image .box-box {
    display: block;
    max-width: 700px;
    padding: 145px 40px 145px 110px;
    width: 100%;
}

.sm-content-image.reverse .box-box {
    padding: 145px 110px 145px 40px;
}

.sm-content-image .box-heading {
    color: #1a1a01;
    font-family: 'Avenir LT Std Heavy';
    font-size: 50px;
    line-height: 125%;
    margin: 0 0 25px;
}

.sm-content-image .box-content {
    margin: 0 0 35px;
}

.sm-content-image .box-content p {
    color: #000;
    font-size: 19px;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 150%;
    margin: 0 0 20px;
}

.sm-content-image .box-content p:last-child {
    margin: 0;
}

.sm-content-image .box-items {
}

.sm-content-image .box-items .box-item {
    display: flex;
    margin: 0 0 20px;
}

.sm-content-image .box-items .box-item:last-child {
    margin: 0;
}

.sm-content-image .box-items .box-item .box-item-left {
    width: 47px;
}

.sm-content-image .box-items .box-item .box-item-icon {
}

.sm-content-image .box-items .box-item .box-item-icon img {
    display: block;
    height: 47px;
    width: 47px;
}

.sm-content-image .box-items .box-item .box-item-right {
    padding: 0 0 0 27px;
    width: calc(100% - 47px);
}

.sm-content-image .box-items .box-item .box-item-title {
    color: #000;
    font-family: 'Avenir LT Std Heavy';
    font-size: 19px;
    font-weight: 700;
    letter-spacing: -0.2px;
    line-height: 125%;
    margin: 0 0 5px;
}

.sm-content-image .box-items .box-item .box-item-text {
}

.sm-content-image .box-items .box-item .box-item-text p {
    color: #000;
    font-size: 19px;
    letter-spacing: 0.2px;
    line-height: 150%;
    margin: 0 0 20px;
}

.sm-content-image .box-items .box-item .box-item-text p:last-child {
    margin: 0;
}

@media (max-width: 1200px) {
    .sm-content-image .box-box, .sm-content-image.reverse .box-box {
        max-width: 100%;
        padding: 60px 40px;
    }
    .sm-content-image .box-heading {
        font-size: 40px;
    }
    .sm-content-image .box-content p {
        font-size: 18px;
    }
    .sm-content-image .box-items .box-item .box-item-title {
        font-size: 18px;
    }
    .sm-content-image .box-items .box-item .box-item-text p {
        font-size: 19px;
    }
}

@media (max-width: 900px) {
    .sm-content-image .box {
        display: block;
    }
    .sm-content-image .box-left {
        min-height: 0;
        width: 100%;
    }
    .sm-content-image .box-image {
        height: auto;
        padding: 50% 0 0;
        position: relative;
    }
    .sm-content-image .box-right {
        width: 100%;
    }
    .sm-content-image .box-box, .sm-content-image.reverse .box-box {
        padding: 40px 25px 50px;
    }
    .sm-content-image .box-heading {
        font-size: 30px;
    }
    .sm-content-image .box-items .box-item .box-item-right {
        padding: 0 0 0 20px;
    }
}

@media (max-width: 480px) {
    .sm-content-image .box-image {
        padding: 100% 0 0;
    }
}

/**/

.sm-content-image .box-accordions {
}

.sm-content-image .box-accordions .box-item {
    border-bottom: 1px solid #979797;
    position: relative;
}

.sm-content-image .box-accordions .box-item .box-item-opener {
    border: 2px solid #1ccdda;
    border-radius: 50%;
    height: 22px;
    position: absolute;
    right: 0;
    top: 19px;
    width: 22px;
}

.sm-content-image .box-accordions .box-item .box-item-opener:before {
    background-color: #1ccdda;
    content: '';
    display: block;
    height: 10px;
    left: 8px;
    position: absolute;
    top: 4px;
    width: 2px;
}

.sm-content-image .box-accordions .box-item .box-item-opener:after {
    background-color: #1ccdda;
    content: '';
    display: block;
    height: 2px;
    left: 4px;
    position: absolute;
    top: 8px;
    width: 10px;
}

.sm-content-image .box-accordions .box-item .box-item-title {
    cursor: pointer;
    font-family: 'Avenir LT Std Heavy';
    font-size: 17px;
    line-height: 125%;
    margin: 0;
    padding: 20px 35px 20px 0;
    position: relative;
    z-index: 1;
}

.sm-content-image .box-accordions .box-item .box-item-text {
    display: none;
    padding: 0 0 15px;
}

.sm-content-image .box-accordions .box-item .box-item-text p {
    font-size: 15px;
    line-height: 150%;
    margin: 0 0 20px;
}

.sm-content-image .box-accordions .box-item .box-item-text p:last-child {
    margin: 0;
}

/**/

.sm-content-image .box-daily {
    border-top: 4px dotted #979797;
}

.sm-content-image .box-daily .box-item {
    align-items: center;
    border-bottom: 4px dotted #979797;
    display: flex;
    padding: 20px 0 20px 35px;
}

.sm-content-image .box-daily .box-item .box-item-value {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
    width: 260px;
}

.sm-content-image .box-daily .box-item .box-item-chews {
    align-items: center;
    display: flex;
}

.sm-content-image .box-daily .box-item .box-item-chews span {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
    margin: 0 25px 0 0;
}

.sm-content-image .box-daily .box-item .box-item-chews img {
    display: block;
}

@media (max-width: 1400px) {
    .sm-content-image .box-daily .box-item {
        padding: 20px 0;
    }
    .sm-content-image .box-daily .box-item .box-item-value {
        font-size: 20px;
        width: 40%;
    }
    .sm-content-image .box-daily .box-item .box-item-chews span {
        font-size: 20px;
    }
    .sm-content-image .box-daily .box-item .box-item-chews img {
        height: 24px;
        width: 24px;
    }
}

/**/

.sm-ingredients {
    padding: 90px 0;
}

.sm-ingredients .box {
}

.sm-ingredients .box-heading {
    color: #000;
    font-family: 'Avenir LT Std Heavy';
    font-size: 26px;
    line-height: 125%;
    margin: 0 0 50px;
    text-align: center;
}

.sm-ingredients .box-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -30px;
}

.sm-ingredients .box-item {
    max-width: 280px;
    padding: 30px;
    width: 100%;
}

.sm-ingredients .box-item-icon {
    display: flex;
    justify-content: center;
    margin: 0 0 15px;
}

.sm-ingredients .box-item-icon img {
    display: block;
    height: 47px;
    width: 47px;
}

.sm-ingredients .box-item-title {
    color: #000;
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 5px;
    text-align: center;
}

.sm-ingredients .box-item-text {
}

.sm-ingredients .box-item-text p {
    font-size: 15px;
    line-height: 150%;
    margin: 0 0 20px;
    text-align: center;
}

.sm-ingredients .box-item-text p:last-child {
    margin: 0;
}

@media (max-width: 768px) {
    .sm-ingredients {
        padding: 50px 0;
    }
    .sm-ingredients .box-heading {
        font-size: 24px;
        margin: 0 0 30px;
    }
    .sm-ingredients .box-items {
        margin: 0 -25px;
    }
    .sm-ingredients .box-item {
        max-width: 100%;
        padding: 20px 25px;
    }
}

/**/

.sm-before-afters {
    padding: 95px 0;
}

.sm-before-afters .box {
}

.sm-before-afters .box-heading {
    color: #1a1a01;
    font-family: 'Avenir LT Std Heavy';
    font-size: 50px;
    line-height: 125%;
    margin: 0 0 45px;
    text-align: center;
}

.sm-before-afters .box-features {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    margin: 0 -20px 40px;
}

.sm-before-afters .box-features li {
    background: url(../svg/icon-checked.svg) no-repeat 0 50%;
    background-size: 18px 18px;
    color: #000;
    font-size: 19px;
    letter-spacing: 0.2px;
    line-height: 125%;
    margin: 0 20px;
    padding: 10px 0 10px 25px;
}

.sm-before-afters .box-items {
}

.sm-before-afters .box-item {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 40px;
}

.sm-before-afters .box-item:last-child {
    margin: 0;
}

.sm-before-afters .box-image {
    width: 33.33%;
}

.sm-before-afters .box-image-inside {
    height: 100%;
    position: relative;
}

.sm-before-afters .box-image img {
    display: block;
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.sm-before-afters .box-image-before {
    margin: 0 4px 0 0;
}

.sm-before-afters .box-image-after {
}

.sm-before-afters .box-label {
    background-color: #1ccdda;
    border-radius: 25px;
    bottom: 10px;
    color: #fff;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    padding: 11px 30px;
    position: absolute;
    right: 10px;
    z-index: 2;
}

.sm-before-afters .box-content {
    background-color: #faf7f6;
    border-radius: 0 40px 40px 0;
    min-height: 458px;
    padding: 70px 45px;
    width: calc(33.33% - 4px);
}

.sm-before-afters .box-content .box-stars {
    display: flex;
    justify-content: center;
    margin: 0 0 15px;
}

.sm-before-afters .box-content .box-stars img {
    display: block;
    margin: 0 1px;
}

.sm-before-afters .box-content .box-quote {
    margin: 0 0 25px;
}

.sm-before-afters .box-content .box-quote p {
    font-size: 26px;
    font-weight: 300;
    letter-spacing: -0.53px;
    line-height: 150%;
    margin: 0 0 20px;
    text-align: center;
}

.sm-before-afters .box-content .box-quote p:last-child {
    margin: 0;
}

.sm-before-afters .box-content .box-author {
    color: #000;
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 5px;
    text-align: center;
}

.sm-before-afters .box-content .box-position {
    color: #000;
    font-family: 'Avenir LT Std Book',sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 125%;
    margin: 0;
    text-align: center;
}

@media (max-width: 1200px) {
    .sm-before-afters .box-heading {
        font-size: 40px;
    }
}

@media (max-width: 1024px) {
    .sm-before-afters {
        padding: 50px 0;
    }
    .sm-before-afters .box-image {
        width: 50%;
    }
    .sm-before-afters .box-image-before {
        margin: 0;
    }
    .sm-before-afters .box-image-inside {
        padding: 100% 0 0;
    }
    .sm-before-afters .box-content {
        border-radius: 0;
        min-height: 0;
        padding: 30px 30px 50px;
        width: 100%;
    }
    .sm-before-afters .box-content .box-quote p {
        font-size: 19px;
    }
}

@media (max-width: 768px) {
    .sm-before-afters .box-heading {
        font-size: 30px;
        margin: 0 0 20px;
    }
    .sm-before-afters .box-features-wrapper {
        display: flex;
        justify-content: center;
    }
    .sm-before-afters .box-features {
        flex-direction: column;
    }
    .sm-before-afters .box-items {
        margin: 0 -25px;
    }
    .sm-before-afters .box-item {
        margin: 0 0 20px;
    }
    .sm-before-afters .box-item:last-child {
        margin: 0;
    }
    .sm-before-afters .box-image {
        width: 50%;
    }
    .sm-before-afters .box-label {
        bottom: 5px;
        font-size: 15px;
        padding: 3px 10px;
        right: 5px;
    }
}

/**/

.sm-reviews {
    padding: 25px 0 100px;
}

.sm-reviews .box {
    display: block;
    margin: 0 auto;
    max-width: 880px;
    width: 100%;
}

.sm-reviews .box h1 {
    font-size: 24px;
    line-height: 125%;
    letter-spacing: -0.17px;
    margin: 0 0 10px;
}

.sm-reviews .box-info {
    align-items: center;
    border-bottom: 1px solid #979797;
    display: flex;
    padding: 0 0 15px;
}

.sm-reviews .box-info-stars {
}

.sm-reviews .box-info-stars .cy-rating-stars {
    display: flex;
    margin: 0 -3px;
}

.sm-reviews .box-info-stars .cy-rating-stars i {
    color: #1ccdda;
    display: block;
    font-size: 25px;
    line-height: 125%;
    margin: 0 3px;
}

.sm-reviews .box-info-stars .cy-rating-stars i:before {
    display: block;
}

.sm-reviews .box-info-rating {
    color: #000;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 125%;
    padding: 0 15px;
}

.sm-reviews .box-info-reviews {
    color: #000;
    font-size: 15px;
    font-weight: 300;
    line-height: 125%;
}

.sm-reviews .cy-ajax-comment-container {
    padding: 75px 0 0;
}

.sm-reviews .cy-flex-box {
    display: flex;
    margin: 0 0 85px;
}

.sm-reviews .cy-flex-box:last-child {
    margin: 0;
}

.sm-reviews .cy-flex-box .cy-flex-item-rating {
    padding: 0 30px 0 0;
    width: 230px;
}

.sm-reviews .cy-flex-box .cy-rating-stars {
    display: flex;
    margin: 0 0 15px;
}

.sm-reviews .cy-flex-box .cy-rating-stars i {
    color: #da291c;
    display: block;
    font-size: 16px;
    margin: 0 5px 0 0;
}

.sm-reviews .cy-flex-box .cy-rating-stars i:before {
    display: block;
}

.sm-reviews .cy-flex-box .customer-review-name {
    color: #000;
    display: block;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 125%;
    margin: 0;
}

.sm-reviews .cy-flex-box .customer-review-date {
    color: #000;
    display: block;
    font-size: 15px;
    line-height: 125%;
    margin: 3px 0 0;
}

.sm-reviews .cy-flex-box .cy-flex-item {
    width: calc(100% - 230px);
}

.sm-reviews .cy-flex-box .cy-flex-item p {
    font-size: 19px;
    line-height: 150%;
    margin: 0 0 20px;
}

.sm-reviews .cy-flex-box .cy-flex-item p:last-child {
    margin: 0;
}

.sm-reviews .box-button {
    display: flex;
    justify-content: center;
    padding: 85px 0 0;
}

.sm-reviews .box-button button {
    background-color: #da291c;
    border: 2px solid #da291c;
    border-radius: 30px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    line-height: 125%;
    padding: 8px 45px 12px;
    text-align: center;
}

.sm-reviews .box-button button:hover {
    background-color: #fff;
    color: #da291c;
}

@media (max-width: 768px) {
    .sm-reviews .cy-ajax-comment-container {
        padding: 40px 0 0;
    }
    .sm-reviews .box-info-stars .cy-rating-stars i {
        font-size: 20px;
    }
    .sm-reviews .box-info-rating {
        font-size: 30px;
    }
    .sm-reviews .cy-flex-box {
        display: block;
        margin: 0 0 50px;
    }
    .sm-reviews .cy-flex-box:last-child {
        margin: 0;
    }
    .sm-reviews .cy-flex-box .cy-flex-item-rating {
        padding: 0;
        width: 100%;
    }
    .sm-reviews .cy-flex-box .customer-review-name {
        font-size: 20px;
    }
    .sm-reviews .cy-flex-box .cy-flex-item {
        padding: 30px 0 0;
        width: 100%;
    }
    .sm-reviews .cy-flex-box .cy-flex-item p {
        font-size: 18px;
    }
}

/**/

.product-details-section {
}

.product-details-wrapper {
}

.product-details-wrapper .images {
    position: sticky !important;
    top: 50px;
}

.product-details-wrapper .images .flex-viewport {
}

.product-details-wrapper .images .flex-viewport .woocommerce-product-gallery__wrapper {
}

.product-details-wrapper .images .flex-viewport .woocommerce-product-gallery__image {
}

.product-details-wrapper .images .flex-viewport .woocommerce-product-gallery__image a {
}

.product-details-wrapper .images .flex-viewport .woocommerce-product-gallery__image img {
}

.woocommerce .product .product-details-wrapper .images .flex-control-nav {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    padding: 7px 0 0;
}

.woocommerce .product .product-details-wrapper .images .flex-control-nav li {
    max-width: 100%;
    padding: 5px;
    width: 10%;
}

.woocommerce .product .product-details-wrapper .images .flex-control-nav li img {
    display: block;
    height: auto;
    object-fit: cover;
    width: 100%;
}

@media (max-width: 1024px) {
    .woocommerce .product .product-details-wrapper .images .flex-control-nav li {
        width: 20%;
    }
}

@media (max-width: 768px) {
    .product-details-wrapper .images {
        position: static !important;
    }
    .woocommerce .product .product-details-wrapper .images .flex-control-nav li {
        width: calc(100% / 6);
    }
}

/**/

.product-details-wrapper .summary {
}

.product-details-wrapper .summary h2 {
    font-size: 34px;
    line-height: 125%;
    margin: 0 0 10px;
}

.product-details-wrapper .summary .product_review {
    display: flex;
    margin: 0 0 30px;
}

.product-details-wrapper .summary .product_review .cy-product-review {
    margin: 0;
}

.product-details-wrapper .summary .product_review .cy-product-review li {
}

.product-details-wrapper .summary .product_review .cy-product-review .cy-rating-stars {
    display: flex;
}

.product-details-wrapper .summary .product_review .cy-product-review .cy-rating-stars i {
    color: #ffe152;
    display: block;
    font-size: 16px;
    line-height: 125%;
    margin: 0 3px 0 0;
}

.product-details-wrapper .summary .product_review .cy-product-review .cy-rating-stars i:before {
    display: block;
}

.product-details-wrapper .summary .product_review img {
    display: block;
    margin: 0 3px 0 0;
}

.product-details-wrapper .summary .product_review .cy-product-review-count {
    color: #000;
    font-size: 15px;
    line-height: 125%;
    margin: 0;
    padding: 0 0 0 5px;
    text-decoration: none;
}

.product-details-wrapper .summary .product-desc-box {
}

.product-details-wrapper .summary .product-desc-box .product-excerpt p {
    font-size: 19px;
    line-height: 150%;
    margin: 0 0 30px;
}

.product-details-wrapper .summary .product-desc-box .product-excerpt p:last-child {
}

.product-details-wrapper .summary .product-desc-box .product-excerpt ul {
    margin: 0 0 30px;
    padding: 0 0 0 20px;
}

.product-details-wrapper .summary .product-desc-box .product-excerpt ul li {
    font-size: 19px;
    line-height: 150%;
    margin: 0;
}

.product-details-wrapper .summary .product-desc-box .product-excerpt ol {
    margin: 0 0 30px;
    padding: 0 0 0 20px;
}

.product-details-wrapper .summary .product-desc-box .product-excerpt ol li {
    font-size: 19px;
    line-height: 150%;
    margin: 0 0 10px;
}

.product-details-wrapper .summary .product-desc-box .product-excerpt ol li:last-child {
    margin: 0;
}

.woocommerce .product-details-wrapper .summary form.cart {
    margin: 0;
    padding: 20px 0 0;
}

.product-details-wrapper .summary form.cart .choose-size-txt {
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 20px;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes {
    display: flex;
    margin: 0 -10px 40px;
    padding: 0;
    width: calc(100% + 20px) !important;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant {
    border: none;
    margin: 0 10px;
    padding: 15px 10px;
    position: relative;
    width: calc(33.33% - 20px);
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .size-data-info {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .size-data-info input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d2d2d2;
    border-radius: 19px;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .size-data-info input[type="radio"]:checked {
    background-color: #e5f3f4;
    border: 1px solid #1ccdda;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .package-name {
    display: block;
    font-family: 'Avenir LT Std Heavy';
    font-size: 19px;
    font-weight: 700;
    letter-spacing: -0.2px;
    line-height: 125%;
    margin: 0;
    pointer-events: none;
    position: relative;
    text-align: center;
    z-index: 2;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info {
    display: block;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: -0.2px;
    line-height: 125%;
    pointer-events: none;
    position: relative;
    text-align: center;
    z-index: 2;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info span {
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info span.line-1 {
    display: block;
    font-family: 'Avenir LT Std Heavy';
    font-weight: 700;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info span.line-2 {
    display: block;
    margin: 3px 0 0;
}

.product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info span:last-child {
    font-family: 'Avenir LT Std Book' !important;
    font-weight: 400;
}

@media (max-width: 768px) {
    .product-details-wrapper .summary form.cart .dogs-size-boxes {
        margin: 0 -3px 30px;
        width: 100%;
    }
    .product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant {
        margin: 0 3px;
        width: calc(33.33% - 6px);
    }
    .product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .size-data-info input[type="radio"] {
        border-radius: 13px;
    }
    .product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .package-name {
        font-size: 17px;
    }
    .product-details-wrapper .summary form.cart .dogs-size-boxes .dog-size-variant .weight-info {
        font-size: 15px;
    }
}

/**/

.product-details-wrapper .summary form.cart .choose-package-qty {
    margin: 0 0 40px;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-package-txt {
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 20px;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty {
    margin: 0;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info {
    align-items: center;
    border: none;
    border-radius: 0;
    display: flex;
    gap: unset;
    margin: 0 0 10px;
    padding: 15px 25px;
    position: relative;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info:last-child {
    margin: 0;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .qty-info-left {
    align-items: center;
    display: flex;
    flex: 1;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty {
    padding: 0 15px 0 0;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d2d2d2;
    border-radius: 19px;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty input[type="radio"]:checked {
    background-color: #e5f3f4;
    border: 1px solid #1ccdda;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty {
    display: block;
    font-family: 'Avenir LT Std Heavy';
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
    padding: 0 0 0 45px;
    pointer-events: none;
    position: relative;
    white-space: nowrap;
    z-index: 2;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty:before {
    border: 1px solid #d2d2d2;
    border-radius: 50%;
    content: '';
    height: 26px;
    left: 0;
    position: absolute;
    top: 0;
    width: 26px;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty:after {
    background-color: #000;
    border-radius: 50%;
    content: '';
    display: none;
    height: 18px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 18px;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty input[type="radio"]:checked + .name-qty:after {
    display: block;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .supply-info {
    display: block;
    font-size: 19px;
    flex: 1;
    line-height: 125%;
    pointer-events: none;
    position: relative;
    white-space: nowrap;
    z-index: 2;
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .qty-info-right {
}

.product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .discount-info {
    display: block;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
    pointer-events: none;
    position: relative;
    text-align: right;
    white-space: nowrap;
    z-index: 2;
}

@media (max-width: 1260px) {
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .qty-info-left {
        display: block;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .supply-info {
        padding: 5px 0 0 45px;
    }
}

@media (max-width: 768px) {
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info {
        padding: 15px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty input[type="radio"] {
        border-radius: 13px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty {
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty {
        font-size: 17px;
        padding: 0 0 0 35px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty:before {
        top: -2px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .option-qty .name-qty:after {
        top: 2px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .supply-info {
        font-size: 15px;
        padding: 5px 0 0 35px;
    }
    .product-details-wrapper .summary form.cart .choose-package-qty .choose-qty .qty-info .discount-info {
        font-size: 17px;
    }
}

.product-details-wrapper .summary form.cart .choose-frequency {
}

.product-details-wrapper .summary form.cart .choose-frequency .choose-frequency-txt {
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 20px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option {
    margin: 0 0 15px;
    position: relative;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option:last-child {
    margin: 0;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option {
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option .option-frequency-radio {
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d2d2d2;
    border-radius: 19px;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"]:checked {
    background-color: #e5f3f4;
    border: 1px solid #1ccdda;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] + span {
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] + span:before {
    border: 1px solid #d2d2d2;
    border-radius: 50%;
    content: '';
    height: 26px;
    left: 30px;
    position: absolute;
    top: 35px;
    width: 26px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] + span:after {
    background-color: #000;
    border-radius: 50%;
    content: '';
    display: none;
    height: 18px;
    left: 34px;
    position: absolute;
    top: 39px;
    width: 18px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"]:checked + span:after {
    display: block;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data {
    padding: 30px 25px 30px 80px;
    pointer-events: none;
    position: relative;
    z-index: 2;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .text-frequency {
    color: #000;
    display: block;
    font-family: 'Avenir LT Std Heavy';
    font-size: 24px;
    letter-spacing: -0.17px;
    line-height: 125%;
    margin: 0 0 5px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .frequeny-option-price {
    font-size: 19px;
    line-height: 125%;
    margin: 0;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .delivery-option {
    font-size: 19px;
    line-height: 125%;
    margin: 15px 0 5px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../svg/icon-select.svg) no-repeat calc(100% - 20px) 50% #fff;
    border: 1px solid #d2d2d2;
    color: #000;
    line-height: 125%;
    margin: 0 0 15px;
    padding: 16px 15px;
    pointer-events: all;
    width: 100%;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .feature-autoship {
    pointer-events: none;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .feature-autoship li {
    font-size: 15px;
    line-height: 125%;
    margin: 0 0 10px;
    padding: 4px 0 4px 30px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .feature-autoship li.feature-item {
    background: url(../svg/icon-error.svg) no-repeat 0 50%;
    background-size: 17px 17px;
}

.product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .feature-autoship li.calancer-item {
    background: url(../svg/icon-calendar.svg) no-repeat 0 50%;
    background-size: 17px 17px;
}

@media (max-width: 768px) {
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] + span:before {
        left: 20px;
        top: 20px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .radio-button-option input[type="radio"] + span:after {
        left: 24px;
        top: 24px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data {
        padding: 20px 20px 20px 60px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .text-frequency {
        font-size: 17px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .frequeny-option-price {
        font-size: 15px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data .delivery-option {
        font-size: 15px;
    }
    .product-details-wrapper .summary form.cart .choose-frequency .subscribe-option .inner-box-data select {
        background-size: 14px auto;
        font-size: 15px;
        padding: 12px 10px;
    }
}

/**/

.product-details-wrapper .summary form.cart .saving-shipping-info {
    border-bottom: 1px solid #979797;
    padding: 35px 0 15px;
}

.product-details-wrapper .summary form.cart .saving-shipping-info .saving-info {
    display: flex;
    font-size: 15px;
    justify-content: flex-end;
    line-height: 125%;
    margin: 0 0 5px;
}

.product-details-wrapper .summary form.cart .saving-shipping-info .saving-info:last-child {
    margin: 0;
}

.product-details-wrapper .summary form.cart .saving-shipping-info .saving-info .right-info {
    display: block;
    padding: 0 0 0 10px;
    width: 85px;
}

/**/

.product-details-wrapper .summary form.cart .total-selection-info {
    align-items: center;
    display: flex;
    gap: unset;
    margin: 0;
    padding: 20px 0;
}

.product-details-wrapper .summary form.cart .total-selection-info .bag-selected-info {
    color: #999;
    display: block;
    font-size: 15px;
    letter-spacing: -0.16px;
    line-height: 125%;
    width: 60px;
}

.product-details-wrapper .summary form.cart .total-selection-info .frequency-selected-autoship {
    background: url(../svg/icon-refresh.svg) no-repeat 0 50%;
    background-size: 19px 19px;
    color: #999;
    font-size: 15px;
    letter-spacing: -0.16px;
    line-height: 135%;
    padding: 0 0 0 25px;
    width: 130px;
}

.product-details-wrapper .summary form.cart .total-selection-info .total-amount-calculated {
    color: #000;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
    text-align: right;
    width: calc(100% - 190px);
}

@media (max-width: 768px) {
    .product-details-wrapper .summary form.cart .total-selection-info {
        justify-content: flex-end;
    }
    .product-details-wrapper .summary form.cart .total-selection-info .bag-selected-info {
        display: none;
    }
    .product-details-wrapper .summary form.cart .total-selection-info .frequency-selected-autoship {
        display: none;
    }
    .product-details-wrapper .summary form.cart .total-selection-info .total-amount-calculated {
        width: auto;
    }
}

/**/

.woocommerce .product-details-wrapper .summary form.cart .single_add_to_cart_button {
    float: none;
    margin: 20px 0 0;
    width: 100%;
    font-family:  'Avenir LT Std Heavy';
}

/**/

.recommendation-wrapper {
    margin: 0 0 45px;
}

.recommendation-wrapper > h4 {
    color: #1ccdda;
    font-size: 17px;
    font-weight: 700;
    line-height: 125%;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.recommendation-box {
}

.recommendation-box .box {
    background-color: #e5f3f4;
    border: 2px solid #1ccdda;
    border-radius: 19px;
    padding: 18px;
    position: relative;
}

.recommendation-box .box:after {
    content: '';
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 15px solid #1ccdda;
    position: absolute;
    bottom: -15px;
}

.recommendation-box .box-row {
    align-items: center;
    display: flex;
}

.recommendation-box .box-image {
    flex: 0 0 87px;
    margin: 0 17px 0 0;
}

.recommendation-box .box-image img {
    border: 2px solid #1ccdda;
    border-radius: 50%;
    height: 87px;
    width: 86px;
}

.recommendation-box .box-heading {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.17px;
    line-height: 125%;
}

.recommendation-box .box-content {
    margin: 0 0 15px;
}

.recommendation-box .box-content p {
    color: #000;
    font-size: 15px;
    line-height: 150%;
    margin: 0 0 20px;
}

.recommendation-box .box-content p:last-child {
    margin: 0;
}

.recommendation-box .box-bottom {
    background: url(../icon-check.html) no-repeat 0 50%;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 125%;
    padding: 0 0 0 25px;
}

/**/

.ingredients-wrapper {
    border-bottom: 1px solid #979797;
    border-top: 1px solid #979797;
    padding: 15px 0;
}

.ingredients-wrapper .opener {
    color: #717171;
    cursor: pointer;
    font-size: 19px;
    line-height: 125%;
    padding: 10px 30px 10px 0;
    position: relative;
}

.ingredients-wrapper .opener span {
    border: 2px solid #1ccdda;
    border-radius: 50%;
    height: 22px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 22px;
}

.ingredients-wrapper .opener span:before {
    background-color: #1ccdda;
    content: '';
    display: block;
    height: 12px;
    left: 8px;
    position: absolute;
    top: 3px;
    width: 2px;
}

.ingredients-wrapper.active .opener span:before {
    display: none;
}

.ingredients-wrapper .opener span:after {
    background-color: #1ccdda;
    content: '';
    display: block;
    height: 2px;
    left: 3px;
    position: absolute;
    top: 8px;
    width: 12px;
}

.ingredients {
    display: none;
    padding: 30px 0 0;
}

.product-details-wrapper .ingredients .ingredient-heading {
    border-bottom: 3px solid #979797;
    font-size: 19px;
    font-weight: 800;
    line-height: 125%;
    margin: 0;
    padding:  0 0 5px;
}

.ingredients .ingredient-rows {
    list-style: none;
    margin: 0 0 80px;
}

.ingredients .ingredient-rows li {
    border-bottom: 1px solid #979797;
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

.ingredients .ingredient-rows li:last-child {
    border: none;
}

.ingredients .ingredient-rows .ingredient-name {
    color: #717171;
    font-size: 19px;
    line-height: 125%;
    padding: 0 20px 0 0;
    width: calc(100% - 80px);
}

.ingredients .ingredient-rows .ingredient-value {
    color: #717171;
    font-size: 19px;
    line-height: 125%;
    text-align: right;
    width: 80px;
}

.ingredients .inactive-ingredient {
    color: #717171;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    padding: 15px 0 40px;
}

.ingredients .inactive-ingredient p {
    margin: 0 0 20px;
}

.ingredients .inactive-ingredient p:last-child {
    margin: 0;
}

/**/

.section-features {
    padding: 30px 0 35px;
}

.section-features ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.section-features ul li {
    align-items: center;
    display: flex;
    margin: 0 0 15px;
    padding: 0 15px;
    width: 50%;
}

.section-features ul li img {
    display: block;
    margin: 0 12px 0 0;
}

.section-features ul li span {
    color: #000;
    display: block;
    font-family: 'Avenir LT Std Heavy';
    font-size: 17px;
    line-height: 125%;
}

@media (max-width: 480px) {
    .section-features ul {
        margin: 0;
    }
    .section-features ul li {
        padding: 0;
        width: 100%;
    }
}


/* Product Page Styles */
ul.dogs-size-boxes {
    list-style: none;
    display: flex;
    margin: 0;
    padding-bottom: 10px;
}
li.dog-size-variant {
    margin-right: 10px;
    border: 1px solid;
    padding: 10px;
    border-radius: 5px;
}
span.wight-info {
    display: block;
    font-size: 12px;
}
ul.choose-qty {
    list-style: none;
    margin: 0;
    margin-bottom: 10px;
}
li.qty-info {
    display: flex;
    padding: 10px 10px;
    border: 1px solid;
    margin-bottom: 10px;
    border-radius: 10px;
	gap: 110px;
}
label.delivery-option {
    display: block;
}
ul.feature-autoship {
    margin: 0;
    list-style: none;
}
span.frequeny-option-price {
    display: block;
}
.saving-shipping-info {
    text-align: right;
	border-bottom: 1px solid;
}
.total-selection-info {
    display: flex;
    margin-bottom: 18px;
    padding: 10px;
    gap: 140px;
}
.autoship-cart-schedule-options{
	display:none;
}

/**/

.added-to-cart-notify {
    background-color: #fff;
    border-bottom: 1px solid #707070;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 25px 0;
    z-index: 101;
}

.added-to-cart-notify .container {
    display: block;
    margin: 0 auto;
    max-width: 1350px;
    padding: 0 40px;
    width: 100%;
}

.added-to-cart-notify .box {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.added-to-cart-notify .box-left {
    align-items: center;
    display: flex;
    padding: 0 30px 0 0;
}

.added-to-cart-notify .product-image {
    flex: 0 0 98px;
    margin: 0 45px 0 0;
    width: 98px;
}

.added-to-cart-notify .product-image img {
    display: block;
    width: 100%;
}

.added-to-cart-notify .product-title {
}

.added-to-cart-notify .product-title h2 {
    font-size: 24px;
    line-height: 125%;
    margin: 0 0 5px;
}

.added-to-cart-notify .product-title p {
    font-size: 19px;
    line-height: 125%;
    margin: 0;
}

.added-to-cart-notify .box-right {
    display: flex;
    flex: 0 0 230px;
    justify-content: flex-end;
}

.woocommerce .added-to-cart-notify .button {
    border-radius: 30px;
    font-family: 'Avenir LT Std Black',sans-serif;
    font-size: 22px !important;
    font-weight: 700;
    line-height: 125%;
    padding: 10px 25px;
}

@media screen and (max-width:768px){
    .added-to-cart-notify {
        padding: 12px 0;
    }
    .added-to-cart-notify .container {
        padding: 0 12px;
    }
    .added-to-cart-notify .box-left {
        padding: 0;
    }
    .added-to-cart-notify .product-image {
        flex: 0 0 69px;
        margin: 0 22px 0 0;
        width: 69px;
    }
    .added-to-cart-notify .product-title {
        width: calc(100% - 91px);
    }
    .added-to-cart-notify .product-title h2 {
        font-size: 17px;
    }
    .added-to-cart-notify .product-title p {
        font-size: 15px;
    }
    .added-to-cart-notify .box-right {
        display: none;
    }
}

/**/

.recommendation-box-product .speciliast-img img {
    border-radius: 50%;
}
.recommendation-box-product .top-data {
    display: flex;
	padding: 10px;
}
.recommendation-box-product .box-heading {
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    padding: 25px 0 0 20px;
    margin-top: 10px;
}
.recommendation-box-product {
    border: 2px solid #058a93;
    border-radius: 15px;
}
.conent-recommendation {
    padding: 10px;
}
.recommendation-box-product h3 {
    margin: 0 0 20px 50px;
}
.conent-recommendation {
    padding: 10px;
    margin-left: 28px;
}

.donation-info-product-page-health{margin:15px auto;padding:20px;display:flex;border:1px solid #979797;align-items:center;}
.donation-info-product-page-health img{width:47px;height:47px;margin-right:16px}
.donation-info-product-page-health span{font-family:'Avenir LT Std Heavy',sans-serif;text-align:left;font-size:15px;line-height:17px;font-weight:600;color:#000000}
.donation-info-product-page-health span a{font-size:inherit;font-weight:400;color:#000000;text-decoration:underline;font-family:inherit}

@media screen and (max-width:768px){
    .donation-info-product-page-health{padding:10px}
    .donation-info-product-page-health img{margin-right:10px}
}